.album {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
}
ul.thumb_list {
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
	list-style: none;
}
ul.thumb_list li {
	float: left;
	width: 100%;
	padding: 10px 0;
	margin: 0px 0px 0px 0px;
}
ul.thumb_list li a {
	color: #e7ff61;
	text-decoration: none;
}
ul.thumb_list li .thumb {
	padding: 0 10px;
}
ul.thumb_list li .thumb h2 {
	margin: 0;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
	color:#ffff00;
}
ul.thumb_list li .thumb p {
	margin: 0;
	padding: 5px 5px 5px 155px;
	font-size: 12px;
	text-align:justify;
}
ul.thumb_list li .thumb a img
{
	padding: 5px;
	border: 2px solid #ccc;
	background: #fff;
	margin: 0 15px 0 0;
	float: left;
}

ul.thumb_view li{
	width: 178px;
}
ul.thumb_view li h2 {
	display: inline;
}
ul.thumb_view li p{
	display: none;
}
ul.thumb_view li .thumb a img {
	margin: 0 0 10px;
}

a.switch_thumb {
	height: 26px;
	line-height: 26px;
	padding-left: 50px;
	margin: 5px 0;
	display: block;
	background: url(../images/carbon/switch-view.gif) no-repeat;
	outline: none;
	text-decoration:none;
	color:#008000;
	float:right;
}
a:hover.switch_thumb {
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
a.slide_show
{
	height: 26px;
	line-height: 26px;
	padding-left: 20px;
	margin: 5px 0;
	display: block;
	background: url(../images/carbon/slide-show.gif) no-repeat left center;
	outline: none;
	text-decoration:none;
	color:#008000;
	float:right;
}
a:hover.slide_show {
	filter:alpha(opacity=75);
	opacity:.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
}
a.swap 
{
	background-position: left bottom; 
}